Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

 

Department:  Affected Products:  

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::MediaDescription

Resolution: No Customer Feedback FAQ Links:  

Description

Supportanfrage

ich möchte für die Ausgänge an einem ADTF Filter eine .description Datei generieren (toolgestützt, möglichst automatisierbar).

Der Harddiskrecorder legt zwar eine .description an, ich habe auch das Häkchen gesetzt, dass er die Informationen vom Player

übernehmen soll, aber dennoch fehlen die notwendigen Informationen in der Datei.

In der Help sowie im User Manual habe ich keine hinreichenden Daten gefunden.

Lösung

Der Harddisk Recorder kann natürlich die Daten nur beschreiben, wenn sie bereits bekannt sind.

D.h. es muss eine Media Description (Datei, String im Code) existieren.

Ich nehme an eure Strukturen liegen als Header vor ?

Dann kannst du die Strukturen aus dem Header importieren, siehe Kap 3.15 Media Description Editor

Je nach Komplexität eurer Strukturen sollte das zumindest eine gute Ausgangslage sein.

History

#1 - 2020-03-09 09:15 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to ADTF::MediaDescription

- Customer set to VW

#2 - 2020-03-09 09:21 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Jan,

der Harddisk Recorder kann natürlich die Daten nur beschreiben, wenn sie bereits bekannt sind.

D.h. es muss eine Media Description (Datei, String im Code) existieren.

Ich nehme an eure Strukturen liegen als Header vor ?

Dann kannst du die Strukturen aus dem Header importieren, siehe Kap 3.15 Media Description Editor

Je nach Komplexität eurer Strukturen sollte das zumindest eine gute Ausgangslage sein.

#3 - 2020-03-16 08:57 - hidden

- Subject changed from Generierung Descpription-Datei to Generate description file

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to No Customer Feedback
https://support.digitalwerk.net/adtf/v2/ADTFUserManual.pdf
https://support.digitalwerk.net/adtf/v2/ADTFUserManual.pdf


#6 - 2020-07-07 16:38 - hidden

- Project changed from 20 to Public Support

- Private changed from Yes to No

#7 - 2020-07-07 16:40 - hidden

- Status changed from To Be Closed to Closed
